Pastebin launched a little side project called HostCabi.net, check it out ;-)Don't like ads? PRO users don't see any ads ;-)
Guest

Untitled

By: a guest on Sep 18th, 2011  |  syntax: None  |  size: 71.66 KB  |  hits: 171  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.backup-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle
  2. org.springframework.roo.addon.backup [7]: Unable to resolve 7.0: missing requirement [7.0] package; (&(package=org.springframework.roo.file.monitor.event)(version>=1.1.0)(!(version>=2.0.0))) [caused b
  3. y: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requireme
  4. nt [52.0] package; (package=javax.xml.namespace)]])
  5. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.backup [7]: Unable to resolve 7.0: missing requirement [7.0] package; (&(package=org.springframework.r
  6. oo.file.monitor.event)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(ver
  7. sion>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]
  8.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  9.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  10.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  11.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  12.         at java.lang.Thread.run(Unknown Source)
  13. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.configurable-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in b
  14. undle org.springframework.roo.addon.configurable [8]: Unable to resolve 8.0: missing requirement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [cause
  15. d by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requi
  16. rement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.na
  17. mespace)]]])
  18. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.configurable [8]: Unable to resolve 8.0: missing requirement [8.0] package; (&(package=org.springframe
  19. work.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(versi
  20. on>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 5
  21. 2.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]
  22.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  23.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  24.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  25.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  26.         at java.lang.Thread.run(Unknown Source)
  27. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.creator-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle
  28.  org.springframework.roo.addon.creator [9]: Unable to resolve 9.0: missing requirement [9.0] package; (package=javax.xml.parsers))
  29. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.creator [9]: Unable to resolve 9.0: missing requirement [9.0] package; (package=javax.xml.parsers)
  30.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  31.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  32.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  33.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  34.         at java.lang.Thread.run(Unknown Source)
  35. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.dbre-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle or
  36. g.springframework.roo.addon.dbre [10]: Unable to resolve 10.0: missing requirement [10.0] package; (package=javax.xml.parsers))
  37. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.dbre [10]: Unable to resolve 10.0: missing requirement [10.0] package; (package=javax.xml.parsers)
  38.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  39.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  40.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  41.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  42.         at java.lang.Thread.run(Unknown Source)
  43. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.dod-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org
  44. .springframework.roo.addon.dod [11]: Unable to resolve 11.0: missing requirement [11.0] package; (&(package=org.springframework.roo.addon.configurable)(version>=1.1.0)(!(version>=2.0.0))) [caused by:
  45. Unable to resolve 8.0: missing requirement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.
  46. 0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.
  47. roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]])
  48. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.dod [11]: Unable to resolve 11.0: missing requirement [11.0] package; (&(package=org.springframework.r
  49. oo.addon.configurable)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 8.0: missing requirement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version
  50. >=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39
  51. .0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (pac
  52. kage=javax.xml.namespace)]]]]
  53.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  54.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  55.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  56.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  57.         at java.lang.Thread.run(Unknown Source)
  58. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.email-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle o
  59. rg.springframework.roo.addon.email [12]: Unable to resolve 12.0: missing requirement [12.0] package; (&(package=org.springframework.roo.addon.propfiles)(version>=1.1.0)(!(version>=2.0.0))) [caused by:
  60.  Unable to resolve 24.0: missing requirement [24.0] package; (&(package=org.springframework.roo.process.manager)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 45.0: missing require
  61. ment [45.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springf
  62. ramework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]])
  63. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.email [12]: Unable to resolve 12.0: missing requirement [12.0] package; (&(package=org.springframework
  64. .roo.addon.propfiles)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 24.0: missing requirement [24.0] package; (&(package=org.springframework.roo.process.manager)(version>=1.1.0)(!(
  65. version>=2.0.0))) [caused by: Unable to resolve 45.0: missing requirement [45.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to res
  66. olve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] packag
  67. e; (package=javax.xml.namespace)]]]]
  68.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  69.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  70.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  71.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  72.         at java.lang.Thread.run(Unknown Source)
  73. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.entity-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle
  74. org.springframework.roo.addon.entity [13]: Unable to resolve 13.0: missing requirement [13.0] package; (&(package=org.springframework.roo.addon.configurable)(version>=1.1.0)(!(version>=2.0.0))) [cause
  75. d by: Unable to resolve 8.0: missing requirement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requiremen
  76. t [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springfram
  77. ework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]])
  78. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.entity [13]: Unable to resolve 13.0: missing requirement [13.0] package; (&(package=org.springframewor
  79. k.roo.addon.configurable)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 8.0: missing requirement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(vers
  80. ion>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve
  81.  39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (
  82. package=javax.xml.namespace)]]]]
  83.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  84.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  85.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  86.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  87.         at java.lang.Thread.run(Unknown Source)
  88. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.finder-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle
  89. org.springframework.roo.addon.finder [14]: Unable to resolve 14.0: missing requirement [14.0] package; (&(package=org.springframework.roo.addon.entity)(version>=1.1.0)(!(version>=2.0.0))) [caused by:
  90. Unable to resolve 13.0: missing requirement [13.0] package; (&(package=org.springframework.roo.addon.configurable)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 8.0: missing requir
  91. ement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springfram
  92. ework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(ve
  93. rsion>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]]])
  94. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.finder [14]: Unable to resolve 14.0: missing requirement [14.0] package; (&(package=org.springframewor
  95. k.roo.addon.entity)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (&(package=org.springframework.roo.addon.configurable)(version>=1.1.0)(!
  96. (version>=2.0.0))) [caused by: Unable to resolve 8.0: missing requirement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve
  97.  36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package;
  98. (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]]]
  99.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  100.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  101.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  102.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  103.         at java.lang.Thread.run(Unknown Source)
  104. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.gwt-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org
  105. .springframework.roo.addon.gwt [15]: Unable to resolve 15.0: missing requirement [15.0] package; (package=javax.xml.parsers))
  106. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.gwt [15]: Unable to resolve 15.0: missing requirement [15.0] package; (package=javax.xml.parsers)
  107.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  108.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  109.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  110.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  111.         at java.lang.Thread.run(Unknown Source)
  112. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.javabean-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundl
  113. e org.springframework.roo.addon.javabean [16]: Unable to resolve 16.0: missing requirement [16.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by:
  114.  Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requiremen
  115. t [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespa
  116. ce)]]])
  117. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.javabean [16]: Unable to resolve 16.0: missing requirement [16.0] package; (&(package=org.springframew
  118. ork.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(versio
  119. n>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52
  120. .0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]
  121.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  122.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  123.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  124.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  125.         at java.lang.Thread.run(Unknown Source)
  126. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.jdbc-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle or
  127. g.springframework.roo.addon.jdbc [17]: Unable to resolve 17.0: missing requirement [17.0] package; (&(package=org.springframework.roo.support.api)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unabl
  128. e to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)])
  129. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.jdbc [17]: Unable to resolve 17.0: missing requirement [17.0] package; (&(package=org.springframework.
  130. roo.support.api)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]
  131.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  132.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  133.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  134.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  135.         at java.lang.Thread.run(Unknown Source)
  136. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.jms-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org
  137. .springframework.roo.addon.jms [18]: Unable to resolve 18.0: missing requirement [18.0] package; (package=javax.xml.parsers))
  138. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.jms [18]: Unable to resolve 18.0: missing requirement [18.0] package; (package=javax.xml.parsers)
  139.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  140.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  141.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  142.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  143.         at java.lang.Thread.run(Unknown Source)
  144. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.jpa-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org
  145. .springframework.roo.addon.jpa [19]: Unable to resolve 19.0: missing requirement [19.0] package; (&(package=org.springframework.roo.addon.propfiles)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Una
  146. ble to resolve 24.0: missing requirement [24.0] package; (&(package=org.springframework.roo.process.manager)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 45.0: missing requirement
  147.  [45.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframe
  148. work.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]])
  149. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.jpa [19]: Unable to resolve 19.0: missing requirement [19.0] package; (&(package=org.springframework.r
  150. oo.addon.propfiles)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 24.0: missing requirement [24.0] package; (&(package=org.springframework.roo.process.manager)(version>=1.1.0)(!(ve
  151. rsion>=2.0.0))) [caused by: Unable to resolve 45.0: missing requirement [45.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resol
  152. ve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package;
  153.  (package=javax.xml.namespace)]]]]
  154.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  155.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  156.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  157.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  158.         at java.lang.Thread.run(Unknown Source)
  159. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.json-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle or
  160. g.springframework.roo.addon.json [20]: Unable to resolve 20.0: missing requirement [20.0] package; (&(package=org.springframework.roo.addon.plural)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unab
  161. le to resolve 22.0: missing requirement [22.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0]
  162.  package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.ro
  163. o.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]])
  164. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.json [20]: Unable to resolve 20.0: missing requirement [20.0] package; (&(package=org.springframework.
  165. roo.addon.plural)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 22.0: missing requirement [22.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2
  166. .0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0:
  167.  missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (packag
  168. e=javax.xml.namespace)]]]]
  169.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  170.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  171.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  172.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  173.         at java.lang.Thread.run(Unknown Source)
  174. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.logging-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle
  175.  org.springframework.roo.addon.logging [21]: Unable to resolve 21.0: missing requirement [21.0] package; (&(package=org.springframework.roo.model)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unabl
  176. e to resolve 44.0: missing requirement [44.0] package; (&(package=org.springframework.roo.support.util)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.
  177. 0] package; (package=javax.xml.namespace)]])
  178. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.logging [21]: Unable to resolve 21.0: missing requirement [21.0] package; (&(package=org.springframewo
  179. rk.roo.model)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 44.0: missing requirement [44.0] package; (&(package=org.springframework.roo.support.util)(version>=1.1.0)(!(version>=2.
  180. 0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]
  181.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  182.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  183.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  184.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  185.         at java.lang.Thread.run(Unknown Source)
  186. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.plural-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle
  187. org.springframework.roo.addon.plural [22]: Unable to resolve 22.0: missing requirement [22.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Una
  188. ble to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [3
  189. 9.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]
  190. ]])
  191. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.plural [22]: Unable to resolve 22.0: missing requirement [22.0] package; (&(package=org.springframewor
  192. k.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>
  193. =2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0
  194. : missing requirement [52.0] package; (package=javax.xml.namespace)]]]
  195.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  196.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  197.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  198.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  199.         at java.lang.Thread.run(Unknown Source)
  200. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.property.editor-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint i
  201. n bundle org.springframework.roo.addon.property.editor [23]: Unable to resolve 23.0: missing requirement [23.0] package; (&(package=org.springframework.roo.addon.entity)(version>=1.1.0)(!(version>=2.0
  202. .0))) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (&(package=org.springframework.roo.addon.configurable)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 8
  203. .0: missing requirement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(pack
  204. age=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(ve
  205. rsion>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]]])
  206. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.property.editor [23]: Unable to resolve 23.0: missing requirement [23.0] package; (&(package=org.sprin
  207. gframework.roo.addon.entity)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (&(package=org.springframework.roo.addon.configurable)(version>
  208. =1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 8.0: missing requirement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable t
  209. o resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0]
  210. package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]]]
  211.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  212.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  213.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  214.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  215.         at java.lang.Thread.run(Unknown Source)
  216. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.propfiles-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bund
  217. le org.springframework.roo.addon.propfiles [24]: Unable to resolve 24.0: missing requirement [24.0] package; (&(package=org.springframework.roo.process.manager)(version>=1.1.0)(!(version>=2.0.0))) [ca
  218. used by: Unable to resolve 45.0: missing requirement [45.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing re
  219. quirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml
  220. .namespace)]]])
  221. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.propfiles [24]: Unable to resolve 24.0: missing requirement [24.0] package; (&(package=org.springframe
  222. work.roo.process.manager)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 45.0: missing requirement [45.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!
  223. (version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to res
  224. olve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]
  225.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  226.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  227.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  228.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  229.         at java.lang.Thread.run(Unknown Source)
  230. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.roobot.client-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in
  231. bundle org.springframework.roo.addon.roobot.client [25]: Unable to resolve 25.0: missing requirement [25.0] package; (package=javax.xml.parsers))
  232. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.roobot.client [25]: Unable to resolve 25.0: missing requirement [25.0] package; (package=javax.xml.par
  233. sers)
  234.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  235.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  236.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  237.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  238.         at java.lang.Thread.run(Unknown Source)
  239. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.security-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundl
  240. e org.springframework.roo.addon.security [26]: Unable to resolve 26.0: missing requirement [26.0] package; (&(package=org.springframework.roo.addon.web.mvc.jsp.tiles)(version>=1.1.0)(!(version>=2.0.0)
  241. )) [caused by: Unable to resolve 34.0: missing requirement [34.0] package; (package=javax.xml.parsers)])
  242. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.security [26]: Unable to resolve 26.0: missing requirement [26.0] package; (&(package=org.springframew
  243. ork.roo.addon.web.mvc.jsp.tiles)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 34.0: missing requirement [34.0] package; (package=javax.xml.parsers)]
  244.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  245.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  246.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  247.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  248.         at java.lang.Thread.run(Unknown Source)
  249. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.serializable-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in b
  250. undle org.springframework.roo.addon.serializable [27]: Unable to resolve 27.0: missing requirement [27.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [ca
  251. used by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing re
  252. quirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml
  253. .namespace)]]])
  254. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.serializable [27]: Unable to resolve 27.0: missing requirement [27.0] package; (&(package=org.springfr
  255. amework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(ve
  256. rsion>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolv
  257. e 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]
  258.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  259.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  260.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  261.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  262.         at java.lang.Thread.run(Unknown Source)
  263. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.solr-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle or
  264. g.springframework.roo.addon.solr [28]: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.xml.parsers))
  265. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.solr [28]: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.xml.parsers)
  266.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  267.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  268.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  269.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  270.         at java.lang.Thread.run(Unknown Source)
  271. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.test-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle or
  272. g.springframework.roo.addon.test [29]: Unable to resolve 29.0: missing requirement [29.0] package; (&(package=org.springframework.roo.addon.configurable)(version>=1.1.0)(!(version>=2.0.0))) [caused by
  273. : Unable to resolve 8.0: missing requirement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [3
  274. 6.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframewor
  275. k.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]])
  276. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.test [29]: Unable to resolve 29.0: missing requirement [29.0] package; (&(package=org.springframework.
  277. roo.addon.configurable)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 8.0: missing requirement [8.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(versio
  278. n>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 3
  279. 9.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (pa
  280. ckage=javax.xml.namespace)]]]]
  281.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  282.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  283.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  284.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  285.         at java.lang.Thread.run(Unknown Source)
  286. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.tostring-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundl
  287. e org.springframework.roo.addon.tostring [30]: Unable to resolve 30.0: missing requirement [30.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by:
  288.  Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requiremen
  289. t [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespa
  290. ce)]]])
  291. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.tostring [30]: Unable to resolve 30.0: missing requirement [30.0] package; (&(package=org.springframew
  292. ork.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(versio
  293. n>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52
  294. .0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]
  295.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  296.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  297.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  298.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  299.         at java.lang.Thread.run(Unknown Source)
  300. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.web.flow-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundl
  301. e org.springframework.roo.addon.web.flow [31]: Unable to resolve 31.0: missing requirement [31.0] package; (&(package=org.springframework.roo.addon.web.mvc.controller)(version>=1.1.0)(!(version>=2.0.0
  302. ))) [caused by: Unable to resolve 32.0: missing requirement [32.0] package; (package=javax.xml.parsers)])
  303. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.web.flow [31]: Unable to resolve 31.0: missing requirement [31.0] package; (&(package=org.springframew
  304. ork.roo.addon.web.mvc.controller)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 32.0: missing requirement [32.0] package; (package=javax.xml.parsers)]
  305.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  306.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  307.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  308.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  309.         at java.lang.Thread.run(Unknown Source)
  310. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.web.mvc.controller-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constrain
  311. t in bundle org.springframework.roo.addon.web.mvc.controller [32]: Unable to resolve 32.0: missing requirement [32.0] package; (package=javax.xml.parsers))
  312. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.web.mvc.controller [32]: Unable to resolve 32.0: missing requirement [32.0] package; (package=javax.xm
  313. l.parsers)
  314.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  315.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  316.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  317.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  318.         at java.lang.Thread.run(Unknown Source)
  319. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.web.mvc.embedded-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint
  320. in bundle org.springframework.roo.addon.web.mvc.embedded [33]: Unable to resolve 33.0: missing requirement [33.0] package; (package=javax.xml.parsers))
  321. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.web.mvc.embedded [33]: Unable to resolve 33.0: missing requirement [33.0] package; (package=javax.xml.
  322. parsers)
  323.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  324.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  325.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  326.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  327.         at java.lang.Thread.run(Unknown Source)
  328. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.web.mvc.jsp-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bu
  329. ndle org.springframework.roo.addon.web.mvc.jsp [34]: Unable to resolve 34.0: missing requirement [34.0] package; (package=javax.xml.parsers))
  330. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.web.mvc.jsp [34]: Unable to resolve 34.0: missing requirement [34.0] package; (package=javax.xml.parse
  331. rs)
  332.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  333.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  334.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  335.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  336.         at java.lang.Thread.run(Unknown Source)
  337. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.addon.web.selenium-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in b
  338. undle org.springframework.roo.addon.web.selenium [35]: Unable to resolve 35.0: missing requirement [35.0] package; (&(package=org.springframework.roo.addon.web.mvc.controller.details)(version>=1.1.0)(
  339. !(version>=2.0.0))) [caused by: Unable to resolve 32.0: missing requirement [32.0] package; (package=javax.xml.parsers)])
  340. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.addon.web.selenium [35]: Unable to resolve 35.0: missing requirement [35.0] package; (&(package=org.springfr
  341. amework.roo.addon.web.mvc.controller.details)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 32.0: missing requirement [32.0] package; (package=javax.xml.parsers)]
  342.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  343.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  344.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  345.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  346.         at java.lang.Thread.run(Unknown Source)
  347. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.classpath-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org
  348. .springframework.roo.classpath [36]: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable
  349.  to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0]
  350.  package; (package=javax.xml.namespace)]])
  351. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.classpath [36]: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.r
  352. oo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=
  353. 2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]
  354.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  355.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  356.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  357.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  358.         at java.lang.Thread.run(Unknown Source)
  359. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.classpath.javaparser-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in
  360.  bundle org.springframework.roo.classpath.javaparser [37]: Unable to resolve 37.0: missing requirement [37.0] package; (&(package=org.springframework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0)))
  361.  [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missin
  362. g requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax
  363. .xml.namespace)]]])
  364. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.classpath.javaparser [37]: Unable to resolve 37.0: missing requirement [37.0] package; (&(package=org.spring
  365. framework.roo.classpath)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 36.0: missing requirement [36.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(
  366. version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to reso
  367. lve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]]
  368.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  369.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  370.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  371.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  372.         at java.lang.Thread.run(Unknown Source)
  373. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.felix-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org.spr
  374. ingframework.roo.felix [38]: Unable to resolve 38.0: missing requirement [38.0] package; (&(package=org.bouncycastle.jce.provider)(version>=1.45.0)(!(version>=2.0.0))) [caused by: Unable to resolve 58
  375. .0: missing requirement [58.0] package; (package=javax.crypto)])
  376. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.felix [38]: Unable to resolve 38.0: missing requirement [38.0] package; (&(package=org.bouncycastle.jce.prov
  377. ider)(version>=1.45.0)(!(version>=2.0.0))) [caused by: Unable to resolve 58.0: missing requirement [58.0] package; (package=javax.crypto)]
  378.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  379.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  380.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  381.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  382.         at java.lang.Thread.run(Unknown Source)
  383. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.file.monitor-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle
  384. org.springframework.roo.file.monitor [39]: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: U
  385. nable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)])
  386. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.file.monitor [39]: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframewor
  387. k.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]
  388.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  389.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  390.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  391.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  392.         at java.lang.Thread.run(Unknown Source)
  393. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.file.monitor.polling-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in
  394.  bundle org.springframework.roo.file.monitor.polling [40]: Unable to resolve 40.0: missing requirement [40.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0
  395. ))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: miss
  396. ing requirement [52.0] package; (package=javax.xml.namespace)]])
  397. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.file.monitor.polling [40]: Unable to resolve 40.0: missing requirement [40.0] package; (&(package=org.spring
  398. framework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(
  399. !(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]
  400.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  401.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  402.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  403.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  404.         at java.lang.Thread.run(Unknown Source)
  405. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.file.monitor.polling.roo-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constrain
  406. t in bundle org.springframework.roo.file.monitor.polling.roo [41]: Unable to resolve 41.0: missing requirement [41.0] package; (&(package=org.springframework.roo.file.monitor.event)(version>=1.1.0)(!(
  407. version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to reso
  408. lve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]])
  409. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.file.monitor.polling.roo [41]: Unable to resolve 41.0: missing requirement [41.0] package; (&(package=org.sp
  410. ringframework.roo.file.monitor.event)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(versio
  411. n>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]
  412.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  413.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  414.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  415.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  416.         at java.lang.Thread.run(Unknown Source)
  417. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.file.undo-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org
  418. .springframework.roo.file.undo [42]: Unable to resolve 42.0: missing requirement [42.0] package; (&(package=org.springframework.roo.support.logging)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Una
  419. ble to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)])
  420. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.file.undo [42]: Unable to resolve 42.0: missing requirement [42.0] package; (&(package=org.springframework.r
  421. oo.support.logging)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]
  422.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  423.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  424.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  425.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  426.         at java.lang.Thread.run(Unknown Source)
  427. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.metadata-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org.
  428. springframework.roo.metadata [43]: Unable to resolve 43.0: missing requirement [43.0] package; (&(package=org.springframework.roo.support.style)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable
  429. to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)])
  430. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.metadata [43]: Unable to resolve 43.0: missing requirement [43.0] package; (&(package=org.springframework.ro
  431. o.support.style)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]
  432.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  433.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  434.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  435.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  436.         at java.lang.Thread.run(Unknown Source)
  437. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.model-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org.spr
  438. ingframework.roo.model [44]: Unable to resolve 44.0: missing requirement [44.0] package; (&(package=org.springframework.roo.support.util)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to reso
  439. lve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)])
  440. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.model [44]: Unable to resolve 44.0: missing requirement [44.0] package; (&(package=org.springframework.roo.s
  441. upport.util)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]
  442.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  443.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  444.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  445.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  446.         at java.lang.Thread.run(Unknown Source)
  447. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.process.manager-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bund
  448. le org.springframework.roo.process.manager [45]: Unable to resolve 45.0: missing requirement [45.0] package; (&(package=org.springframework.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [cause
  449. d by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requir
  450. ement [52.0] package; (package=javax.xml.namespace)]])
  451. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.process.manager [45]: Unable to resolve 45.0: missing requirement [45.0] package; (&(package=org.springframe
  452. work.roo.file.monitor)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 39.0: missing requirement [39.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(ver
  453. sion>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]
  454.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  455.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  456.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  457.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  458.         at java.lang.Thread.run(Unknown Source)
  459. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.project-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org.s
  460. pringframework.roo.project [46]: Unable to resolve 46.0: missing requirement [46.0] package; (package=javax.xml.parsers))
  461. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.project [46]: Unable to resolve 46.0: missing requirement [46.0] package; (package=javax.xml.parsers)
  462.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  463.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  464.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  465.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  466.         at java.lang.Thread.run(Unknown Source)
  467. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.shell-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org.spr
  468. ingframework.roo.shell [47]: Unable to resolve 47.0: missing requirement [47.0] package; (package=javax.xml.parsers))
  469. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.shell [47]: Unable to resolve 47.0: missing requirement [47.0] package; (package=javax.xml.parsers)
  470.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  471.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  472.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  473.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  474.         at java.lang.Thread.run(Unknown Source)
  475. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.shell.jline-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle o
  476. rg.springframework.roo.shell.jline [48]: Unable to resolve 48.0: missing requirement [48.0] package; (&(package=jline)(version>=0.9.0)(!(version>=1.0.0))) [caused by: Unable to resolve 62.0: missing r
  477. equirement [62.0] package; (package=javax.swing)])
  478. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.shell.jline [48]: Unable to resolve 48.0: missing requirement [48.0] package; (&(package=jline)(version>=0.9
  479. .0)(!(version>=1.0.0))) [caused by: Unable to resolve 62.0: missing requirement [62.0] package; (package=javax.swing)]
  480.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  481.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  482.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  483.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  484.         at java.lang.Thread.run(Unknown Source)
  485. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.shell.jline.osgi-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bun
  486. dle org.springframework.roo.shell.jline.osgi [49]: Unable to resolve 49.0: missing requirement [49.0] package; (&(package=org.springframework.roo.shell)(version>=1.1.0)(!(version>=2.0.0))) [caused by:
  487.  Unable to resolve 47.0: missing requirement [47.0] package; (package=javax.xml.parsers)])
  488. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.shell.jline.osgi [49]: Unable to resolve 49.0: missing requirement [49.0] package; (&(package=org.springfram
  489. ework.roo.shell)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 47.0: missing requirement [47.0] package; (package=javax.xml.parsers)]
  490.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  491.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  492.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  493.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  494.         at java.lang.Thread.run(Unknown Source)
  495. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.shell.osgi-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle or
  496. g.springframework.roo.shell.osgi [50]: Unable to resolve 50.0: missing requirement [50.0] package; (&(package=org.springframework.roo.shell)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to r
  497. esolve 47.0: missing requirement [47.0] package; (package=javax.xml.parsers)])
  498. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.shell.osgi [50]: Unable to resolve 50.0: missing requirement [50.0] package; (&(package=org.springframework.
  499. roo.shell)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 47.0: missing requirement [47.0] package; (package=javax.xml.parsers)]
  500.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  501.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  502.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  503.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  504.         at java.lang.Thread.run(Unknown Source)
  505. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.startlevel-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle or
  506. g.springframework.roo.startlevel [51]: Unable to resolve 51.0: missing requirement [51.0] package; (package=javax.xml.parsers))
  507. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.startlevel [51]: Unable to resolve 51.0: missing requirement [51.0] package; (package=javax.xml.parsers)
  508.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  509.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  510.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  511.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  512.         at java.lang.Thread.run(Unknown Source)
  513. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.support-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org.s
  514. pringframework.roo.support [52]: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace))
  515. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.support [52]: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)
  516.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  517.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  518.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  519.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  520.         at java.lang.Thread.run(Unknown Source)
  521. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.support.osgi-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle
  522. org.springframework.roo.support.osgi [53]: Unable to resolve 53.0: missing requirement [53.0] package; (&(package=org.springframework.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: U
  523. nable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)])
  524. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.support.osgi [53]: Unable to resolve 53.0: missing requirement [53.0] package; (&(package=org.springframewor
  525. k.roo.support.ant)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]
  526.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  527.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  528.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  529.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  530.         at java.lang.Thread.run(Unknown Source)
  531. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.uaa-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org.sprin
  532. gframework.roo.uaa [54]: Unable to resolve 54.0: missing requirement [54.0] package; (&(package=org.springframework.roo.metadata)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 43.0
  533. : missing requirement [43.0] package; (&(package=org.springframework.roo.support.style)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (pac
  534. kage=javax.xml.namespace)]])
  535. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.uaa [54]: Unable to resolve 54.0: missing requirement [54.0] package; (&(package=org.springframework.roo.met
  536. adata)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 43.0: missing requirement [43.0] package; (&(package=org.springframework.roo.support.style)(version>=1.1.0)(!(version>=2.0.0)))
  537.  [caused by: Unable to resolve 52.0: missing requirement [52.0] package; (package=javax.xml.namespace)]]
  538.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  539.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  540.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  541.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  542.         at java.lang.Thread.run(Unknown Source)
  543. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.url.stream.jdk-1.1.5.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundl
  544. e org.springframework.roo.url.stream.jdk [56]: Unable to resolve 56.0: missing requirement [56.0] package; (&(package=org.springframework.roo.shell)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Una
  545. ble to resolve 47.0: missing requirement [47.0] package; (package=javax.xml.parsers)])
  546. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.url.stream.jdk [56]: Unable to resolve 56.0: missing requirement [56.0] package; (&(package=org.springframew
  547. ork.roo.shell)(version>=1.1.0)(!(version>=2.0.0))) [caused by: Unable to resolve 47.0: missing requirement [47.0] package; (package=javax.xml.parsers)]
  548.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  549.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  550.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  551.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  552.         at java.lang.Thread.run(Unknown Source)
  553. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.wrapping.bcprov-jdk15-1.45.0.0010.jar (org.osgi.framework.BundleException: Unresolved constraint in
  554. bundle org.springframework.roo.wrapping.bcprov-jdk15 [58]: Unable to resolve 58.0: missing requirement [58.0] package; (package=javax.crypto))
  555. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.wrapping.bcprov-jdk15 [58]: Unable to resolve 58.0: missing requirement [58.0] package; (package=javax.crypt
  556. o)
  557.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  558.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  559.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  560.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  561.         at java.lang.Thread.run(Unknown Source)
  562. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.roo.wrapping.jline-0.9.94.0010.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle
  563. org.springframework.roo.wrapping.jline [62]: Unable to resolve 62.0: missing requirement [62.0] package; (package=javax.swing))
  564. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.roo.wrapping.jline [62]: Unable to resolve 62.0: missing requirement [62.0] package; (package=javax.swing)
  565.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  566.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  567.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  568.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  569.         at java.lang.Thread.run(Unknown Source)
  570. ERROR: Error starting file:/D:/springsource/spring-roo-1.1.5.RELEASE/bundle/org.springframework.uaa.client-1.0.2.RELEASE.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org.sp
  571. ringframework.uaa.client [65]: Unable to resolve 65.0: missing requirement [65.0] package; (package=javax.xml.parsers))
  572. org.osgi.framework.BundleException: Unresolved constraint in bundle org.springframework.uaa.client [65]: Unable to resolve 65.0: missing requirement [65.0] package; (package=javax.xml.parsers)
  573.         at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3409)
  574.         at org.apache.felix.framework.Felix.startBundle(Felix.java:1719)
  575.         at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1148)
  576.         at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)
  577.         at java.lang.Thread.run(Unknown Source)